
Foreman - Bug #5809

don't need to show parent location/organization select box when entering first

05/20/2014 09:41 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 92ea9c3b - 06/17/2014 12:40 PM - Joseph Magen

fixes #5809 - don't show parent location/organization/hostgroup select box if zero or one location/organization/hostgroup

History

#1 - 05/20/2014 12:25 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

http://ci.theforeman.org/job/test_develop_pr_core/1099/

#2 - 05/20/2014 12:30 PM - Dominic Cleal

- Category set to Web Interface

https://github.com/theforeman/foreman/pull/1457

#3 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#4 - 06/17/2014 12:40 PM - Dominic Cleal

- translation missing: en.field_release set to 10

#5 - 06/17/2014 01:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 92ea9c3bc36a2ccae95c7ba685f529123e669bfc.
